# Install script for directory: /opt/nordic/ncs/v3.0.1/zephyr

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "TRUE")
endif()

# Set default install directory permissions.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "/opt/nordic/ncs/toolchains/ef4fc6722e/opt/zephyr-sdk/arm-zephyr-eabi/bin/arm-zephyr-eabi-objdump")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/boards/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hostap/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mcuboot/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mbedtls/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/trusted-firmware-m/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cjson/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/azure-sdk-for-c/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cirrus-logic/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/openthread/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/suit-processor/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/memfault-firmware-sdk/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/canopennode/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/chre/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lz4/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nanopb/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zscilib/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-dsp/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-nn/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/fatfs/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_st/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_tdk/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_wurthelektronik/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/liblc3/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/libmetal/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/littlefs/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/loramac-node/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lvgl/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mipi-sys-t/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_wifi/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/open-amp/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/percepio/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/picolibc/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/segger/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/tinycrypt/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/uoscore-uedhoc/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zcbor/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_hw_models/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/connectedhomeip/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/kernel/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/usage/cmake_install.cmake")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for the subdirectory.
  include("/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/cmake_install.cmake")
endif()

